## crazywa 0.0.0~git2019.06.13

=== debian/changelog ===
crazywa (0.0.0~git2019.06.13-3) unstable; urgency=medium

  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Changed vcs type from git to Git based on URL.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name case in debian/control (Vcs-browser => Vcs-Browser).

 -- Yann Dirson <dirson@debian.org>  Sat, 29 Mar 2025 11:21:27 +0100

crazywa (0.0.0~git2019.06.13-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Fix location of Comment in d/copyright (lintian)
  * Update makefile to honor CPPFLAGS.
  * New patch 0001-Add-forward-declaration-for-DoCommand.patch

 -- Yann Dirson <dirson@debian.org>  Sat, 14 Sep 2019 16:26:43 +0200

crazywa (0.0.0~git2019.06.13-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Yann Dirson <dirson@debian.org>  Thu, 05 Sep 2019 21:16:58 +0200

crazywa (0.0.0~git2018.08.12-2) unstable; urgency=medium

  * Include author's email clarirication as license justification.

 -- Yann Dirson <dirson@debian.org>  Sun, 14 Apr 2019 17:18:15 +0200

crazywa (0.0.0~git2018.08.12-1) unstable; urgency=medium

  * Initial release (Closes: #924218).

 -- Yann Dirson <dirson@debian.org>  Sat, 02 Mar 2019 18:19:34 +0100
