=== debian/control ===
Source: crazywa
Section: games
Priority: optional
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=crazywa.git
Vcs-Git: https://salsa.debian.org/debian/crazywa.git
Vcs-Browser: https://salsa.debian.org/debian/crazywa

Package: crazywa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AI engine for Wa Shogi and several other variants
 CrazyWa is an AI engine for several variants of Shogi (japanese chess), and
 some variants of Chess.
 .
 It currently plays the following games:
  * crazyhouse, a variant of Chess including Shogi-like drops
  * Standard Shogi
  * Mini Shogi
  * Judkin's Shogi
  * Tori Shogi
  * Euro Shogi
  * Wa Shogi
  * Kyoto Shogi
